@charset "UTF-8";

/** legacy_styles.css ------------------------------------**/

/*style_banner2
---------------------------------------------------*/
.style_banner2{
	border: 1px solid #CCCCCC;
	padding: 0 10px;
	background: #20426F url('/media/z/2011/bg/bkg_banner.jpg') repeat-x 0 0;
	margin-bottom: 10px;
}


/*h1
---------------------------------------------------*/
.style_banner2 .title {
  background: none;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0px;
  overflow: hidden;
  _zoom: 1;
  border-bottom: 2px solid #8B98A1;
  color: #FFFFFF;
}

/*author
---------------------------------------------------*/
p.author a{
	font-weight: bold;
  color: #FFFFFF;
}

.style_banner2 p{
  color: #FFFFFF;
	overflow: hidden;
	_zoom: 1;
}


.style_banner2 .summary{
  line-height: 1.4em;
  margin: 5px 0px;
}

.style_banner2 p.date{
	padding-bottom: 15px;
}

img.cap_img{
	float: left;
	margin: 0 10px 10px 0;
}


/*style_block1
---------------------------------------------------*/
.style_block1{
  margin: 20px 0px;
}

.style_block1 .headline {
  background: url('/media/z/2011/bg_h2_underline.gif') repeat-x 0px 100%;
  color: #8D0000;
  font-size: 1.3em;
  font-weight: bold;
  margin: 0px 0px 10px;
  padding: 0px 4px 8px 0px;
  position: relative;
  display: block;
}

/*article_body
---------------------------------------------------*/
.article_body{
  margin-bottom: 10px;
}

.article_body p{
  line-height: 1.8;
}

/*link_list
---------------------------------------------------*/
.link_list li.largersize {
  font-size: 16px;
}

.link_list li.stronger a {
  font-size: 16px;
  font-weight: bold;
}



/*---------------------------------------------------
					glossary
---------------------------------------------------*/
#glossary_banner{
	padding-top: 10px;
}


/*search
---------------------------------------------------*/
#glossary_banner .search,
#glossary_banner .search form{
	background: none;
	padding: 0;
	width: auto;
	color: #FFFFFF;
	margin-bottom: 15px;
}

/*h1
---------------------------------------------------*/

#glossary_banner.style_banner2 .title{
	border: none;
	margin-top: 0;
	margin-bottom: 0;
}

#glossary_banner .title h1{
  background: none;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 5px;
  padding: 0px;
  overflow: hidden;
  _zoom: 1;
  border-bottom: 2px solid #8B98A1;
  color: #FFFFFF;
  font-size: 18px;
}


/*h3
---------------------------------------------------*/
.sub_headline h3{
	color: #8D0000;
	font-weight: bold;
}

.glossary_word{
	font-size: 12px;
	margin-bottom: 15px;
}

.glossary_word h3{
	display: inline;
}


/*toggle_glossary_index
---------------------------------------------------*/
#toggle_glossary_index{
	background: #09155B url('/media/z/2011/arrow_glossary_index.gif') no-repeat right 50%;
	border: 2px solid #8B98A1;
	padding: 3px 10px;
	padding-right: 20px;
	cursor: pointer;
}


/*glossary_index
---------------------------------------------------*/
#glossary_index{
	border: 2px solid #8B98A1;
	background-color: #09155B;
	padding: 5px;
	margin-bottom: 10px;
}

#glossary_index a,
#glossary_index a:hover{
	color: #FFFFFF;
}

#glossary_index .glossary_l{
	float: left;
	width: 200px;
}

#glossary_index .glossary_r{
	float: right;
	width: 200px;
}


#glossary_index table{
	_display: inline;
	margin-left: 10px;
}

#glossary_index table.cell_a td{
	text-align: center;
	padding: 3px;
}

#glossary_index table.cell_b td{
	text-align: center;
	padding: 2px;
}

#glossary_index table.cell_c td{
	text-align: center;
	padding: 1px;
}




/*glossary_index(left_column)
---------------------------------------------------*/
.left_column .search{
	background: none;
	padding: 0;
	margin-bottom: 10px;
	color: #FFFFFF;
}

.left_column #toggle_glossary_index{
	display: block;
	text-align: center;
	background-position: 135px 50%;
}

.left_column #glossary_index table.cell_a td{
	text-align: center;
	padding: 5px;
}

.left_column #glossary_index table.cell_b td{
	text-align: center;
	padding: 4px;
}

.left_column #glossary_index table.cell_c td{
	text-align: center;
	padding: 3px;
}

/*ch_colleft
---------------------------------------------------*/
#glossary_banner .ch_colleft{
	float: left;
	width: 190px;
	_display: inline;
}

/*summary
---------------------------------------------------*/
#glossary_banner.style_banner2 .summary{
	margin-top: 0;
}


/*ch_colright
---------------------------------------------------*/
#glossary_banner .ch_colright{
	float: right;
	width: 420px;
	_display: inline;
}


/*style_block1(left_column)
---------------------------------------------------*/
.left_column .style_block1{
	margin-top: 0;
}


.largeword{
	margin: 10px 0 15px 50px;
}

.largeword .largeword_inner{
	padding: 15px;
	font-size: 70px;
	font-weight: bold;
	border: 3px solid #AAAAAA;
	background-color: #F0F0EE;
	text-align: center;
	height: 80px;
	width: 80px;
}


/*style_indexlist1
---------------------------------------------------*/
.style_indexlist1{
  padding-bottom: 10px;
}

.style_indexlist1 li {
    font-size: 12px;
    font-weight: bold;
    list-style-image: url('/media/z/2011/arrow_gray.gif');
    margin-bottom: 5px;
    margin-left: 20px;
}

.style_indexlist1 li.void-listsytle{
	list-style-image: none;
}

.style_indexlist1 li.on{
	list-style-image: none;
	margin-left: 0;
	background-color: #931614;
	padding: 2px 20px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.style_indexlist1 li.on a{
	color: #FFFFFF;
}

*html .style_indexlist1 li.on{/* for IE6 */
	background: url('/media/z/2011/bg_linklist_on.gif') no-repeat 0 50%;
}

*+html .style_indexlist1 li.on{/* for IE7 */
	background: url('/media/z/2011/bg_linklist_on.gif') no-repeat 0 50%;
}

.style_indexlist1 li.on{/* for IE8 */
	background: url('/media/z/2011/bg_linklist_on.gif') no-repeat 0 50%\9;
}


/*glossary_summary
---------------------------------------------------*/
.glossary_summary {
    font-weight: bold;
    margin: 0 0 15px;
    line-height: 1.7;
}



/*glossary_body
---------------------------------------------------*/
.glossary_body{
	line-height: 1.7;
}

.glossary_body p{
	margin-bottom: 15px;
}

p.more span{
	font-weight: normal;
}

p.more span a{
	background: none;
	padding-left: 0;
	
}

p.bizitem_info {
background: #efefef url("/media/z/2011/arrow_blue.gif") no-repeat scroll 5px 50%;
padding: 5px 5px 5px 20px;
font-size: 120%;
}

/*---------------------------------------------------
					reference
---------------------------------------------------*/
.style_layout2 {
	margin: 20px 0 0;
}

/*col_half
---------------------------------------------------*/
.style_layout2 .col_half {
	float: left;
	margin-right: 17px;
	width: 47%;
	padding-bottom: 10px;
}


/*headline
---------------------------------------------------*/
.style_layout2 .headline{
	background: none;
	margin: 0;
	padding: 0;
}


/*h2
---------------------------------------------------*/
.style_layout2 .headline h2{
	background: none;
	color: #FFFFFF;
	padding-bottom: 0;
	margin-bottom: 5px;
}

.style_layout2 .headline h2 a{
	color: #FFFFFF;
}

.style_layout2 .headline h2 a:hover{
	color: #FFFFFF;
}


/*p
---------------------------------------------------*/
.style_banner2 p {
	color: #B0CFFF;
}

.style_layout2 .col_half .summary p{
	font-size: 12px;
}

#page_newsletter_body span.block_submit {
  background: #CCC url(/media/2006/member/button.gif) repeat-x;
  border: 1px solid #B0B0B0;
  border-bottom-left-radius: 4px 4px;
  border-bottom-right-radius: 4px 4px;
  border-top-left-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
  color: #8D0000;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  padding: 0px 0px 0px 20px;
}

#page_newsletter_body span.block_submit span {
background: white;
border: 1px solid #B0B0B0;
border-bottom-left-radius: 4px 4px;
border-bottom-right-radius: 4px 4px;
border-top-left-radius: 4px 4px;
border-top-right-radius: 4px 4px;
color: black;
display: block;
float: right;
font-size: 12px;
height: 28px;
line-height: 28px;
margin: 3px 10px 0px 0px;
padding: 0px 15px;
}

.icon_building{
  background: url(/media/b/2007/common/icon/silkiconset/building.png) no-repeat;
}

.icon_building a{
  padding-left: 18px;
}

.style_buttons2 a{
display: block;
float: left;
border: 1px solid #999;
padding: 2px 3px;
margin-bottom: 5px;
cursor: pointer;
border-top-left-radius: 3px 3px;
border-top-right-radius: 3px 3px;
border-bottom-right-radius: 3px 3px;
border-bottom-left-radius: 3px 3px;
}

/** style_layout1 -----------------------------------------**/
html > body .style_layout1 .subCol2 > * {
  margin-left: 200px;
}

.style_layout1 .headline_old h2{
background: #fff url(/media/z/2008/img/base/bg_blockheadline_bottom.gif) repeat-x 0pt 100%;
color: #8D0000;
font-size: 1.3em;
font-weight: bold;
padding: 0px 4px 8px 0px;
margin: 0px 0px 10px;
position: relative;
}

/** style_indexlist ---------------------------------------**/
.style_indexlist1 li {
margin: 10px 0px 3px;
padding: 0px 0px 0px 20px;
background: url(/media/b/2007/common/arrow_blue.gif) no-repeat 4px 3px;
line-height: 1.3em;
font-size: 1em;
clear: left;
overflow: hidden;
}

.style_indexlist1 li.selected {
padding-top: 5px;
padding-bottom: 5px;
background: #325C85 url(/media/b/2007/common/arrow_white.gif) no-repeat 9px 8px;
position: relative;
z-index: 10;
left: -5px;
width: 174px;
padding-left: 25px;
}

.style_indexlist1 li.selected a {
font-weight: bold;
color: white;
}


/** subCol1 -----------------------------------------------**/
.subCol1{
  width: 200px;
  float: left;
  background: url(/media/z/2008/img/base/style_layout1_bg_overlay_white.gif) no-repeat;
}

.subCol1 .style_block1{
  background: #f0f4f7;
  padding-bottom: 15px;
}

/** subCol2 -----------------------------------------------**/
.subCol2{
  float: right;
  min-width: 268px;
  width: 100%;
  margin-left: -200px;
}

/** style_block1 ------------------------------------------**/
.style_block1 {
margin: 20px 0px;
}

.style_block1 .main_headline{
  margin-left: 10px;
}

.sub_headline {
font-weight: bold;
color: #8D0000;
margin: 20px 0px 5px;
}